So-net無料ブログ作成
検索選択

【Ubuntu,Windows】AMD(ATI) Catalyst 12.6 (fglrx 8.98) リリース --- Radeon HD 2000/3000/4000 シリーズはサポート外 [ubuntu]

AMD Catalyst 12.6 (Fglrx 8.98) ビデオドライバーが2012/6/28にリリースされました。

リリースノート:

http://support.amd.com/us/kbarticles/Pages/AMDCatalystSoftwareSuiteVersion126ReleaseNotes.aspx

上記を読んでもらうと分る通り、今回からRadeon HD 2000/3000/4000 シリーズはサポート外になりました。

ちなみに私のPCのビデオカードはRadeon HD4870。と言うわけで、サポート外です。

実際にWindowsの方にCatalyst 12.6をインストールしてみましたが、使用許諾書のOKボタンを押した後に今までのインストール作業よりかなり短い時間でインストール完了になってしまいました。でも、Catalyst Control Centerで見る限り、インストールはできていないようです。

「インストール不可」というメッセージでも出してくれればいいのに・・・

それと、まだ問題だと思った部分があります。それは、Catalyst Control Centerの[情報]→[ソフトウエアアップデート](下図)を選びます。

SS-fglrx-89613-001.jpg

ここで今すぐアップデートをチェックのボタンを押すと下図のウインドウが出ます。

SS-fglrx-89613-003.jpg

Radeon HD 4000シリーズを使っているのに、いかにもCatalyst 12.6がインストールできるように見えますが、実際には前述のようにダウンロードはできてもインストールはできません。確かに、「ダウンロードできます」としか書いてありませんが、このウインドウから行った場合はダウンロード後に自動的にインストールが始まったと思います。

 

それからUbuntuの方ですが、Catalyst 12.6は試していませんがCatalyst 12.6Betaを入れた時に、「ディスプレイアダプターが無い」という主旨のエラーがでました。下記のPhoronixのスレッドの#4のコメントにある通りです。

http://phoronix.com/forums/showthread.php?71899-Catalyst-12-6-final-is-out&p=271918#post271918

あと、リポジトリーのfglrxドライバーをRadeon HD 4000 以前とRadeon HD 5000でどう区別するのか興味があります。間違えていれると動かないことになるので・・・ 

ちなみに、UbuntuでもWindowsでもRadeon HD 4000 以前の方はfglrx 8.96シリーズが2012/6/30時点で最新となります。(Windows はCatalyst12.4b Hotfixが最新)

 

 ←ASUS TF300 (Android 4.0)

   私がTF201を購入して2ヶ月ほどで
   新しいのが出ているのに気付きました。
   こちらの方がタブレット部がちょっと厚いようです。
   それとCPUが1.3GHzでした。
   その代わり値段が安い。


nice!(0)  コメント(0) 
共通テーマ:パソコン・インターネット
メッセージを送る

この広告は前回の更新から一定期間経過したブログに表示されています。更新すると自動で解除されます。

×

この広告は1年以上新しい記事の更新がないブログに表示されております。